{
    "catalogue": {
        "volume": "Band",
        "public": "\u00d6ffentlich",
        "not_public": "Nicht \u00f6ffentlich",
        "title_main": "Museum-Digital",
        "title_sub": "Objektkatalog f\u00fcr",
        "generated": "Erzeugt",
        "works": "Works",
        "signature": "Signature"
    }
}